
Selene J2EE Model - Soporte #112

Tareas # 103 (Cerrada): Move non J2EE dependent classes to selene-core

Change project name to selene-sql-model

04/27/2018 11:14 AM - Jesús Freire

Status: Cerrada Start date: 05/03/2018

Priority: Normal Due date: 05/04/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.5 Spent time: 2:00 hours

Puntos de historia: 4   

Description

Change project name to selene-sql-model since selene-j2ee-core has moved its classes about lists to project selene-core and, now,

they don't depend on J2EE (refs #103).

Move all classes from project selene-j2ee-model to a new project called selene-sql-model.

Project selene-sql-model will depend on selene-minimal-pom and selene-model.

Change dependencies in the rest of selene projects to the new project.

Change selene-j2ee-model parent to selene-j2ee-pom.

Change dependencies of selene-j2ee-model to selene-sql-logic-model

Subtasks:

Soporte # 120: Change dependency with selene-j2ee-model to selene-sql-model Cerrada

History

#1 - 04/27/2018 11:17 AM - Jesús Freire

- Target version set to 0.0.5

#2 - 04/27/2018 11:18 AM - Jesús Freire

- % Done changed from 0 to 10

- Parent task set to #103

#3 - 05/02/2018 09:36 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#4 - 05/03/2018 08:30 AM - Jesús Freire

- Description updated

- % Done changed from 20 to 40

#5 - 05/03/2018 08:32 AM - Jesús Freire

- Due date set to 05/04/2018

- Translation missing: en.field_sprint changed from 24 to 45

#6 - 05/03/2018 08:39 AM - Jesús Freire

- Description updated

#7 - 05/03/2018 09:22 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 40 to 90

Applied in changeset selene-j2ee-model|r494.

#8 - 05/03/2018 10:13 AM - Jesús Freire

- Status changed from Resuelta to Nueva
- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#9 - 05/03/2018 10:14 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#10 - 05/03/2018 10:25 AM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
